body {
	text-align:center;
	margin:0 auto 0 auto;
	font-size:100%;
	background-color:#ffffff;
	border-width:0;}
table {
	border-width:0;}
td {
	vertical-align:top;
	font-size:100%;}
h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd {
	margin:0;
	padding:0;}
/*----------Link Color----------*/
a:link {
 	color:#0000FF; 
	text-decoration: none;}
a:active {
	color:#FF0000;}
a:visited {
	color:#0000BB;
	text-decoration: none;}
a:hover {
	color:#FF0000;
	text-decoration: underline;}
a img {
	border-width:0;}
.clear {
	clear:both;
	line-height:1px;
	height:1px;}

/*************************************/
/*             CONTAINER             */
/*************************************/
#container {
	text-align:center;
	margin:0 auto 0 auto;}

/**********************************/
/*             HEADER             */
/**********************************/
#header {
	text-align:center;
	margin:0 auto 0 auto;
	padding-bottom:0;
	border-bottom-width:0px;
	background-color:#ffffff;}
#title {
	border-width:0 0 1px 0;
	border-color:#6197d8;
	border-style:solid;
	text-align:center;
	margin:0 auto 0 auto;}
h1 {
	 padding:0;
	 text-align:right;
	 color:#000000;
	 margin:0 0 13px 0;
	 float:left;
	 width:437px;
	 /*\*/
	 margin-bottom:12px;
	 _margin-bottom:13px;/**/}
#to_jp {
	text-align:right;
	padding:34px 14px 0 0;}

div#hd_logo {
	 display:block;
	 clear:both;
	margin:0 auto 0 auto;
	 text-align:center;
	 width:751px;
	border-width:0 0 9px 0;
	border-color:#6197d8;
	border-style:solid;
	height:217px;
	background-image:url(../images/pic_003.jpg);
	background-repeat:no-repeat;
	background-position:0 0;}
div#hd_logo span {
	position:relative;
	top:0px;
	left:-2000px;}

/***************************************/
/*             GLOBAL NAVI             */
/***************************************/
#bg_navi {
	clear:both;
	border-top:1px solid #ffffff;
	background-color:#3355A3;
	/*\*/background-position:0 0;
	_background-position:0 1px;/**/}

#navi {
	 width:751px;
	/*background:url(../shared/images/bg_navi_001.gif) repeat-x 0 0;*/}

/************************************/
/*             CONTENTS             */
/************************************/
#contents {
	width:751px;
	text-align:center;
	margin:0 auto 0 auto;
	padding:0 0 0 0;}

/*************************************/
/*             LEFT SIDE             */
/*************************************/
#sideLink {
	 float:left;
	 width:230px;
	 text-align:left;
	 padding:0;
	 margin:14px 0 0 12px;
	 _margin:14px 0 0 6px;}
.side_tl {
	color:#ffffff;
	text-align:left;
	font-size:12px;
	padding:6px 0 5px 6px;
	vertical-align:middle;
	/*background-color:#358A9D;
	background-image:url(../images/bg_side_tl.gif);/*\*/
	padding:0 0 5px 6px;
	_padding:4px 0 4px 6px;/**/}
.side_tl strong a:link,
.side_tl strong a:active,
.side_tl strong a:visited,
.side_tl strong a:hover {
	color:#ffffff;
	text-decoration:none;}
/*----------News List----------*/
#newsList {
	 /*background-color:#C0D9FF;*/
	 width:230px;
	 margin-bottom:15px;}
.news {
	margin:0 15px 0 4px;
	padding:5px 0 5px 0;
	text-align:left;
	list-style-type :none;
	font-size:100%;/*\*/
	font-size:70%;
	_font-size:68%;
	_padding:1px 0 3px 0;/**/}
.news li {
	margin:5px 0 5px 0;
	padding:2px 0 1px 13px;
	background-image:url(../images/lst_001.gif);
	background-repeat:no-repeat;/*\*/
	background-position:0% 2px;
	_background-position:0% 6px;
	_padding:2px 0 1px 13px;
	_margiin:3px 0 8px 0;/**/}
.news li a:link,
.news li a:active,
.news li a:visited {
	color:#000000;}
.news li a:hover {
	color:#ff0000;}
/*----------About ViBRA List----------*/
.about {
	margin:11px 0 12px 5px;
	padding:0 0 0 0;
	text-align:left;
	list-style-type:none;
	font-size:12px;/*\*/
	margin:11px 0 12px 5px;
	padding:0 0 0 0;
	font-size:12px;
	_font-size:68%;/**/}
.about li {
	padding:0 0 0 0;
	margin:0 0 7px 0;/*\*/
	_margin:0 0 0 0;/**/}
.about li a:link,
.about li a:active,
.about li a:visited {
	padding:0 0 0 12px;
	background-image:url(../shared/images/icon_001.gif);
	background-repeat:no-repeat;
	background-position:0% 1px;/*\*/
	background-position:0% 2px;/**/}
.about li a:hover {
	padding:0 0 0 12px;
	background-image:url(../shared/images/icon_001o.gif);
	background-repeat:no-repeat;
	background-position:0% 1px;/*\*/
	background-position:0% 2px;/**/}

/********************************************/
/*              Main Link Area              */
/********************************************/
#mainLink {
	 margin:14px 0 0 0;
	 float:right;
	 width:497px;
	 text-align:left;}

/**************************************************/
/*           Browse Products Area by gpn          */
/**************************************************/
.news_list {
	width				:223px;
	height				:200px;
	overflow			:scroll;
	background-color	:#ffffff;
	border				:0px #6699FF;
	padding				:0px;
	color				:white;}
.photo {
	float:left;
	text-align:center;
	margin-left:0px;
	width:70px;
	height:78px;}
.products_name {
	text-align:left;
	font-size:12px;
	float:right;
	margin-right:0px;
	width:72px;
	margin:14px 0 0 10px;}
.products_name a:link {
	color	:#0000FF;
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001.gif) no-repeat 0 2px;
	_background-position:0 2px;}
.products_name a:active {
	color	:#FF0000;
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001.gif) no-repeat 0 2px;
	_background-position:0 2px;}
.products_name a:visited {
	color:#0000BB;
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001.gif) no-repeat 0 2px;
	_background-position:0 2px;}
.products_name a:hover {
	color:#FF0000;
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001o.gif) no-repeat 0 2px;
	_background-position:0 2px;}
.product_cate {
	font-size:11px;
	color: #ffffff;
	font-weight:bold;
	margin:12px 0 0 0;
	width:80px;}
.products_spec {
	text-align:left;
	font-size:9px;
	float:right;
	margin:14px 0 0 10px;}
.seireki {
	text-align:right;
	font-size:12px;
	float:right;
	margin-right:0px;
	width:220px;
	margin:5px 0 18px 0;
}
.seireki a:link {
	color	:#0000FF;
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001.gif) no-repeat 0 2px;
	_background-position:0 2px;}
.seireki a:active {
	color	:#FF0000;
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001.gif) no-repeat 0 2px;
	_background-position:0 2px;}
.seireki a:visited {
	color:#0000BB;
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001.gif) no-repeat 0 2px;
	_background-position:0 2px;}
.seireki a:hover {
	color:#FF0000;
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001o.gif) no-repeat 0 2px;
	_background-position:0 2px;}
.choose_button {
	margin:14px 0 14px 0;}
.browse {
	float:centor;
    height:120px;
    vertical-align:middle;}
.browse_productL {
	float:left;
	margin-left:0px;
	width:245px;
	color:#ffffff;
	margin-right:1px;
	font-size:9px;
	/*background-image:url(../shared/images/bg_h2_001.gif);
	background-repeat:no-repeat;
	background-color:#009999;
	padding:7px 0 4px 6px;/*\*/
	padding-top:14px;
	padding-bottom:5px;/**/}
.browse_productR {
	float:right;
	margin-right:0px;
	width:248px;
	color:#ffffff;
	margin-right:1px;
	font-size:9px;
	/*background-image:url(../shared/images/bg_h2_001.gif);
	background-repeat:no-repeat;
	background-color:#009999;
	padding:7px 0 4px 6px;/*\*/
	padding-top:14px;
	padding-bottom:5px;/**/}
	
/**************************************************/
/*              Browse Products Area              */
/**************************************************/
h2#browse_product {
	color:#ffffff;
	margin-right:11px;
	font-size:12px;
	background-image:url(../shared/images/bg_h2_001.gif);
	background-repeat:no-repeat;
	background-color:#009999;
	padding:7px 0 4px 6px;/*\*/
	padding-top:5px;
	padding-bottom:5px;/**/}
h2 a,h2 a:link, h2 a:active,
h2 a:visited,h2 a:hover{
	color:#ffffff;
	text-decoration:none;}
th {
	color:#575757;
	text-align:left;
	vertical-align:bottom;
	font-size:97%;}
h3 {
	padding:0 6px 1px 6px;
	font-size:78%;
	color:#575757;
	text-align:left;
	margin-top:10px;
	border-width:0 0 1px 0;
	border-color:#009999;
	border-style:solid;
	width:227px;/*\*/
	font-size:80%;/**/}
th#precision,
th#analytical,
th#logistics {
	width:247px;}
th#counting,
th#special,
th#options {
	width:250px;}
/*----------products' link----------*/
ul.products {
	list-style-type:none;
	text-align:left;
	font-size:100%;
	margin:2px 3px 5px 10px;}
ul.products li {
	list-style-type:none;
	margin:3px 0 3px 0;
	padding-left:12px;
	float:left;
	width:66px;
	font-size:70%;
	background:url(../shared/images/icon_001.gif) no-repeat 0px 1px;}
ul.products li.pre {
	background:url(../shared/images/icon_001f.gif) no-repeat 0px 1px;/*\*/
	background-position:0 2px;/**/}
/*\*/
ul.products li.series {
	text-indent:-12px;
	background-image:none;}

ul.products li a:link,
ul.products li a:active,
ul.products li a:visited {
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001.gif) no-repeat 0 2px;
	_background-position:0 2px;}

ul.products li a:hover {
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001o.gif) no-repeat 0 2px;
	_background-position:0 2px;}
/**/
/**************************************************/
/*             Development Story Area             */
/**************************************************/
h2#development_story {
	color:#ffffff;
	background-color:#2374A7;
	margin-right:11px;
	font-size:12px;
	margin-top:15px;
	background-image:url(../shared/images/bg_h2_002.gif);
	background-repeat:no-repeat;
	padding:7px 0 5px 6px;/*\*/
	padding-top:4px;/**/}
ol#stories {
	list-style-type:none;
	text-align:left;
	font-size:100%;
	margin:2px 3px 5px 12px;}
ol#stories li {
	list-style-type:none;
	margin:3px 0 3px 0;
	padding-left:12px;
	float:left;
	width:232px;
	font-size:70%;
	background:url(../shared/images/icon_001.gif) no-repeat 0px 2px;/*\*/
	font-size:70%;/**/}
ol#stories li.r_list {
	width:200px;}
/*\*/
ol#stories li {
	text-indent:-12px;
	background-image:none;}

ol#stories li a:link,
ol#stories li a:active,
ol#stories li a:visited {
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001.gif) no-repeat 0 2px;
	_background-position:0 2px;}

ol#stories li a:hover {
	padding:0 0 0 12px;
	background:url(../shared/images/icon_001o.gif) no-repeat 0 2px;
	_background-position:0 2px;}

/**/
/******************************************************/
/*              Not display the navigation            */
/*                   for old browsers                 */
/******************************************************/	
.nc4navi {
	display:none;}

/************************************/
/*              FOOTER              */
/************************************/
#footer {
	 background-color:#aeadad;
/*	 width:751px;*/
	 text-align:center;
	 margin:0 auto 0 auto;
/*	border-width:0 1px 0 1px;
	border-color:#aeadad;
	border-style:solid;*/}
